You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     g...@freebsd.org
Last committer: olg...@freebsd.org
Ident:          $FreeBSD: branches/2014Q3/editors/fxite/Makefile 357277 
2014-06-10 07:39:01Z olgeni $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/91amd64-quarterly/2014-07-02_01h23m07s/logs/fxite-0.92_1.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/91amd64-quarterly/2014-07-02_01h23m07s
Log:

====>> Building editors/fxite
build started at Wed Jul  2 14:25:34 UTC 2014
port directory: /usr/ports/editors/fxite
building for: FreeBSD 91amd64-quarterly-job-23 9.1-RELEASE-p13 FreeBSD 
9.1-RELEASE-p13 amd64
maintained by: g...@freebsd.org
Makefile ident:      $FreeBSD: branches/2014Q3/editors/fxite/Makefile 357277 
2014-06-10 07:39:01Z olgeni $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 901000

---Begin Environment---
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE-p13
UNAME_r=9.1-RELEASE-p13
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/91amd64-quarterly/ref
PKG_EXT=txz
tpid=69695
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=fxite-0.92_1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/91amd64-quarterly/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/91amd64-quarterly/ref/poudriere/pool
MASTERNAME=91amd64-quarterly
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for fxite-0.92_1:
====> Options available for the single FOX: you have to select exactly one of 
them
     FOX16=on: Use FOX 1.6
     FOX17=off: Use FOX 1.7
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-system-lua  --with-lua-pkg=lua-5.1 --prefix=/usr/local 
${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
FOX_CFLAGS="`fox-config --cflags`"  FOX_LIBS="`fox-config --libs`" 
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/fxite/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/fxite/work  
HOME=/wrkdirs/usr/ports/editors/fxite/work TMPDIR="/tmp" 
RESWRAP=/usr/local/bin/reswrap 
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/fxite/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/fxite/work  
HOME=/wrkdirs/usr/ports/editors/fxite/work TMPDIR="/tmp" MAKE=gmake 
PKG_CONFIG=pkgconf SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
AUTOMAKE=/usr/local/bin/automake-1.14  
AUTOMAKE_DIR=/usr/local/share/automake-1.14  AUTOMAKE_VERSION=1.14  
AUTOMAKE_APIVER=1.14  ACLOCAL=/usr/local/bin/aclocal-1.14  
ACLOCAL_DIR=/usr/local/share/aclocal-1.14 AUTOCONF=/usr/local/bin/autoconf-2.69 
 AUTOCONF_DIR=/usr/local/share/autoconf-2.69  
AUTOHEADER=/usr/local/bin/autoheader-2.69  
AUTOIFNAMES=/usr/local/bin/ifnames-2.69  AUTOM4TE=/usr/local/bin/autom4te-2.69  
AUTORECONF=/usr/local/bin/autoreconf-2.69  
AUTOSCAN=/usr/local/bin/autoscan-2.69  AUTOUPDA
 TE=/usr/local/bin/autoupdate-2.69  AUTOCONF_VERSION=2.69  
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/fxite/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/fxite/work  
HOME=/wrkdirs/usr/ports/editors/fxite/work TMPDIR="/tmp" 
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/fxite/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/fxite/work  
HOME=/wrkdirs/usr/ports/editors/fxite/work TMPDIR="/tmp" 
LUA_MODLIBDIR=/usr/local/lib/lua/5.1  LUA_MODSHAREDIR=/usr/local/share/lua/5.1  
LUA_VER=5.1  LUA_INCDIR=/usr/local/include/lua51  LUA_LIBDIR=/usr/local/lib 
NO_PIE=yes SHELL=/bin/sh NO_LINT=YES AUTOMAKE=/usr/local/bin/automake-1.14  
AUTOMAKE_DIR=/usr/local/share/automake-1.14  AUTOMAKE_VERSION=1.14  
AUTOMAKE_APIVER=1.14  ACLOCAL=/usr/local/bin/aclocal-1.14  
ACLOCAL_DIR=/usr/local/share/aclocal-1.14 AUTOCONF=/usr/local/bin/autoconf-2.69 
 AUTOCONF_DIR=/usr/local/share/autoconf-2.69  
AUTOHEADER=/usr/local/bin/autoheader-2.69  
AUTOIFNAMES=/usr/local/bin/ifnames-2.69  AUTOM4TE=/usr/local/bin/autom4te-2.69  
AUTORECONF=/usr/local/bin/autoreconf-2.69  AUTOSCAN=/usr/loc
 al/bin/autoscan-2.69  AUTOUPDATE=/usr/local/bin/autoupdate-2.69  
AUTOCONF_VERSION=2.69  PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -L/usr/local/lib -lintl" LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing -fPIC -Wno-invalid-source-encoding 
-Wno-format"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root 
-g wheel -m 555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
LUA_MODLIBDIR=lib/lua/5.1
LUA_MODSHAREDIR=share/lua/5.1
LUA_VER=5.1
LUA_INCDIR=include/lua51
LUA_LIBDIR=lib
LUA_VER_STR=51
OSREL=9.1
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
DOCSDIR="share/doc/fxite"
EXAMPLESDIR="share/examples/fxite"
DATADIR="share/fxite"
WWWDIR="www/fxite"
ETCDIR="etc/fxite"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/fxite
DOCSDIR=/usr/local/share/doc/fxite
EXAMPLESDIR=/usr/local/share/examples/fxite
WWWDIR=/usr/local/www/fxite
ETCDIR=/usr/local/etc/fxite
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted ran via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for fxite-0.92_1
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   fxite-0.92_1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_3.txz
Installing pkg-1.2.7_3... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of fxite-0.92_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by fxite-0.92_1 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by fxite-0.92_1 for building
=> SHA256 Checksum OK for fxite-0.92.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by fxite-0.92_1 for building
===>  Extracting for fxite-0.92_1
=> SHA256 Checksum OK for fxite-0.92.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for fxite-0.92_1
===>  Applying FreeBSD patches for fxite-0.92_1
===========================================================================
=======================<phase: build-depends  >============================
===>   fxite-0.92_1 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3.1_1...Installing 
indexinfo-0.2... done
Installing libiconv-1.14_3... done
 done
 done
===>   Returning to build of fxite-0.92_1
===>   fxite-0.92_1 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.6.txz
Installing pkgconf-0.9.6... done
===>   Returning to build of fxite-0.92_1
===>   fxite-0.92_1 depends on executable: update-desktop-database - not found
===>    Verifying install for update-desktop-database in 
/usr/ports/devel/desktop-file-utils
===>   Installing existing package /packages/All/desktop-file-utils-0.22_1.txz
Installing desktop-file-utils-0.22_1...Installing glib-2.36.3_3...Installing 
libffi-3.0.13_1... done
Installing pcre-8.34_1... done
Installing perl5-5.16.3_11... done
Installing python27-2.7.6_4... done
No schema files found: doing nothing.
 done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of fxite-0.92_1
===>   fxite-0.92_1 depends on file: /usr/local/bin/automake-1.14 - not found
===>    Verifying install for /usr/local/bin/automake-1.14 in 
/usr/ports/devel/automake
===>   Installing existing package /packages/All/automake-1.14.txz
Installing automake-1.14...Installing autoconf-2.69...Installing 
autoconf-wrapper-20131203... done
Installing m4-1.4.17_1,1... done
 done
Installing automake-wrapper-20131203... done
 done
===>   Returning to build of fxite-0.92_1
===>   fxite-0.92_1 depends on file: /usr/local/bin/autoconf-2.69 - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   fxite-0.92_1 depends on shared library: libFOX-1.6.so - not found
===>    Verifying for libFOX-1.6.so in /usr/ports/x11-toolkits/fox16
===>   Installing existing package /packages/All/fox16-1.6.49_2.txz
Installing fox16-1.6.49_2...Installing jpeg-8_5... done
Installing libGLU-9.0.0...Installing libGL-7.6.1_4...Installing 
dri2proto-2.8... done
Installing expat-2.1.0_1... done
Installing libX11-1.6.2_2,1...Installing kbproto-1.0.6... done
Installing libXau-1.0.8_2...Installing xproto-7.0.25... done
 done
Installing libXdmcp-1.1.1_2... done
Installing libxcb-1.10_2...Installing libpthread-stubs-0.3_5... done
Installing libxml2-2.9.1_1... done
 done
<snip>
Installing libXdamage-1.1.4_2...Installing damageproto-1.2.1... done
Installing libXfixes-5.0.1_2...Installing fixesproto-5.0... done
 done
 done
Installing libXext-1.3.2_2,1...Installing xextproto-7.3.0... done
 done
Installing libXxf86vm-1.1.3_2...Installing xf86vidmodeproto-2.3.1... done
 done
Installing libdrm-2.4.17_1...Installing libpciaccess-0.13.2_2...Installing 
pciids-20140620... done
 done
 done
 done
 done
Installing libXft-2.3.1_2...Installing fontconfig-2.11.0_3,1...Installing 
freetype2-2.5.3_2... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing libXrender-0.9.8_2...Installing renderproto-0.11.1... done
 done
 done
Installing png-1.5.18... done
Installing tiff-4.0.3_4...Installing jbigkit-2.1_1... done
 done
 done
===>   Returning to build of fxite-0.92_1
===>   fxite-0.92_1 depends on shared library: liblua-5.1.so - not found
===>    Verifying for liblua-5.1.so in /usr/ports/lang/lua51
===>   Installing existing package /packages/All/lua51-5.1.5_7.txz
Installing lua51-5.1.5_7... done
===>   Returning to build of fxite-0.92_1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for fxite-0.92_1
configure.ac:11: warning: The 'AM_PROG_MKDIR_P' macro is deprecated, and its 
use is discouraged.
configure.ac:11: You should use the Autoconf-provided 'AC_PROG_MKDIR_P' macro 
instead,
configure.ac:11: and use '$(MKDIR_P)' instead of '$(mkdir_p)'in your 
Makefile.am files.
configure.ac:11: installing './compile'
configure.ac:11: installing './config.guess'
configure.ac:11: installing './config.sub'
configure.ac:9: installing './install-sh'
configure.ac:9: installing './missing'
/usr/local/share/automake-1.14/am/library.am: warning: 'libfxscintilla.a': 
linking libraries using a non-POSIX
/usr/local/share/automake-1.14/am/library.am: archiver requires 'AM_PROG_AR' in 
'configure.ac'
fxscintilla/Makefile.am:1:   while processing library 'libfxscintilla.a'
fxscintilla/Makefile.am: installing './depcomp'
/usr/local/share/automake-1.14/am/library.am: warning: 'libjeffx.a': linking 
libraries using a non-POSIX
/usr/local/share/automake-1.14/am/library.am: archiver requires 'AM_PROG_AR' in 
'configure.ac'
jef/Makefile.am:4:   while processing library 'libjeffx.a'
/usr/local/share/automake-1.14/am/library.am: warning: 'liblua.a': linking 
libraries using a non-POSIX
/usr/local/share/automake-1.14/am/library.am: archiver requires 'AM_PROG_AR' in 
'configure.ac'
lua/Makefile.am:2:   while processing library 'liblua.a'
configure: loading site script /usr/ports/Templates/config.site
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... (cached) /bin/mkdir -p
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
checking whether gmake supports nested variables... yes
checking whether NLS is requested... yes
checking for msgfmt... /usr/local/bin/msgfmt
checking for gmsgfmt... /usr/local/bin/msgfmt
checking for xgettext... /usr/local/bin/xgettext
checking for msgmerge... /usr/local/bin/msgmerge
checking for style of include used by gmake... GNU
checking for gcc... cc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking whether cc understands -c and -o together... yes
checking dependency style of cc... gcc3
checking build system type... amd64-portbld-freebsd9.1
checking host system type... amd64-portbld-freebsd9.1
checking for ld used by GCC... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for shared library run path origin... done
checking for CFPreferencesCopyAppValue... no
checking for CFLocaleCopyCurrent... no
checking for GNU gettext in libc... no
checking for iconv... yes
checking for working iconv... yes
checking for GNU gettext in libintl... yes
checking whether to use NLS... yes
checking where the gettext function comes from... external libintl
checking how to link with libintl... /usr/local/lib/libintl.so -Wl,-rpath 
-Wl,/usr/local/lib
checking for gcc... (cached) cc
checking whether we are using the GNU C compiler... (cached) yes
checking whether cc accepts -g... (cached) yes
checking for cc option to accept ISO C89... (cached) none needed
checking whether cc understands -c and -o together... (cached) yes
checking dependency style of cc... (cached) gcc3
checking whether we are using the GNU C++ compiler... no
checking whether c++ accepts -g... yes
checking dependency style of c++... gcc3
checking whether gmake sets $(MAKE)... (cached) yes
checking for ranlib... ranlib
checking how to run the C preprocessor... cpp
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for ANSI C header files... (cached) yes
checking for FOX version in FOX_LIBS... looks like version 1.6
checking for LUA... yes
checking for X11... yes

checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating fxscintilla/Makefile
config.status: creating lua/Makefile
config.status: creating src/Makefile
config.status: creating src/languages/Makefile
config.status: creating po/Makefile.in
config.status: creating jef/Makefile
config.status: executing po-directories commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
config.status: executing depfiles commands
===========================================================================
=======================<phase: build          >============================
===>  Building for fxite-0.92_1
Making all in po
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/po'
gmake fxite.pot-update
gmake[2]: Entering directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/po'
sed -e '/^#/d' remove-potcdate.sin > t-remove-potcdate.sed
mv t-remove-potcdate.sed remove-potcdate.sed
if LC_ALL=C grep 'GNU fxite' ../* 2>/dev/null | grep -v 'libtool:' >/dev/null; 
then \
  package_gnu='GNU '; \
else \
  package_gnu=''; \
fi; \
if test -n '' || test 'yetanotherg...@gmail.com' = '@'PACKAGE_BUGREPORT'@'; 
then \
  msgid_bugs_address=''; \
else \
  msgid_bugs_address='yetanotherg...@gmail.com'; \
fi; \
case `/usr/local/bin/xgettext --version | sed 1q | sed -e 's,^[^0-9]*,,'` in \
  '' | 0.[0-9] | 0.[0-9].* | 0.1[0-5] | 0.1[0-5].* | 0.16 | 0.16.[0-1]*) \
    /usr/local/bin/xgettext --default-domain=fxite --directory=.. \
      --add-comments=TRANSLATORS: --keyword=_ --keyword=N_  \
      --files-from=./POTFILES.in \
      --copyright-holder='Jeffrey Pohlmeyer <yetanotherg...@gmail.com>' \
      --msgid-bugs-address="$msgid_bugs_address" \
    ;; \
  *) \
    /usr/local/bin/xgettext --default-domain=fxite --directory=.. \
      --add-comments=TRANSLATORS: --keyword=_ --keyword=N_  \
      --files-from=./POTFILES.in \
      --copyright-holder='Jeffrey Pohlmeyer <yetanotherg...@gmail.com>' \
      --package-name="${package_gnu}fxite" \
      --package-version='0.91' \
      --msgid-bugs-address="$msgid_bugs_address" \
    ;; \
esac
test ! -f fxite.po || { \
  if test -f ./fxite.pot; then \
    sed -f remove-potcdate.sed < ./fxite.pot > fxite.1po && \
    sed -f remove-potcdate.sed < fxite.po > fxite.2po && \
    if cmp fxite.1po fxite.2po >/dev/null 2>&1; then \
      rm -f fxite.1po fxite.2po fxite.po; \
    else \
      rm -f fxite.1po fxite.2po ./fxite.pot && \
      mv fxite.po ./fxite.pot; \
    fi; \
  else \
    mv fxite.po ./fxite.pot; \
  fi; \
}
gmake[2]: Leaving directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/po'
test ! -f ./fxite.pot || \
  test -z "" || gmake 
touch stamp-po
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/po'
Making all in fxscintilla
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/fxscintilla'
c++ -DPACKAGE_NAME=\"fxite\" -DPACKAGE_TARNAME=\"fxite\" 
-DPACKAGE_VERSION=\"0.91\" -DPACKAGE_STRING=\"fxite\ 0.91\" 
-DPACKAGE_BUGREPORT=\"yetanotherg...@gmail.com\" -DPACKAGE_URL=\"\" 
-DPACKAGE=\"fxite\" -DVERSION=\"0.91\" -DHAVE_ICONV=1 -DENABLE_NLS=1 
-DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DSTDC_HEADERS=1 -DFOX_1_6=1 
-DLUA_USE_POSIX=1 -I.   -I/usr/local/include  -I/usr/local/include/fox-1.6 
-DSCI_LEXER -DFOX -O2 -pipe -fno-strict-aliasing -fPIC 
-Wno-invalid-source-encoding -Wno-format -DNDEBUG -MT 
libfxscintilla_a-Accessor.o -MD -MP -MF .deps/libfxscintilla_a-Accessor.Tpo -c 
-o libfxscintilla_a-Accessor.o `test -f 'Accessor.cxx' || echo './'`Accessor.cxx
cc1plus: error: unrecognized command line option "-Wno-invalid-source-encoding"
gmake[1]: *** [libfxscintilla_a-Accessor.o] Error 1
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/editors/fxite/work/yetanothergeek-fxite-c2ecac3/fxscintilla'
gmake: *** [all-recursive] Error 1
*** [do-build] Error code 1

Stop in /usr/ports/editors/fxite.
===>  Cleaning for fxite-0.92_1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to